---
name: Russell Dickenson
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/technical-writer/">Senior
  Technical Writer</a>, Secure
reports_to: dianalogan
picture: russelldickenson.png
twitter: rjdickenson
gitlab: rdickenson
departments:
- Product
- UX
- Technical Writing
projects:
  gitlab: maintainer docs
  gitlab-docs: maintainer
  omnibus-gitlab: maintainer docs
  gitlab-runner: maintainer docs
  gitlab-chart: maintainer docs
story: Russell changed careers to technical writing after more than 20 years as a
  sysadmin. He is an advocate for open source software. When not enjoying family time,
  he enjoys gardening.
specialty:
- 'Secure: Static Analysis'
- 'Govern: Threat Insights'
- 'Secure: Dynamic Analysis'
- 'Secure: Composition Analysis'
- 'Govern: Security Policies'

